@echo off
REM
REM Doctor ECHO
REM
REM change_echo_data_pump_dir
REM
REM Usage
REM   Preparation : set ORACLE_HOME=<ORACLE_HOME>
REM                 set SYS_USER_PASSWORD=<SYS_USER_PASSWORD>
REM                 set ECHO_DATA_PUMP_DIR=<ECHO_DATA_PUMP_DIR>
REM   Execution   : change_echo_data_pump_dir.bat
REM
REM Copyright 2014 Echo Systems Inc.
REM

:start
echo ^<^<^< Change Doctor ECHO Data Pump Directory ^>^>^>
echo;
if     exist ..\..\Doctor_ECHO_Release.txt type ..\..\Doctor_ECHO_Release.txt
echo;

:setenv
set LOCAL=Doctor_ECHO
if not exist setenv_echo.bat if not exist setenv_echo_data_pump_dir.bat goto chk1
if     exist setenv_echo.bat               type setenv_echo.bat
if     exist setenv_echo_data_pump_dir.bat type setenv_echo_data_pump_dir.bat
if     exist setenv_echo.bat call setenv_echo.bat
set ECHO_DATA_PUMP_DIR=

:setenv_ok
echo;
set /P OK="<<< Please Enter Key >>>"
echo;

:chk1
if not defined ORACLE_HOME        set /P ORACLE_HOME=ORACLE_HOME=
if not defined ORACLE_HOME        goto :chk1

:chk2
if not defined SYS_USER_PASSWORD  set /P SYS_USER_PASSWORD=SYS_USER_PASSWORD=
if not defined SYS_USER_PASSWORD  goto :chk2

:chk3
if not defined ECHO_DATA_PUMP_DIR set /P ECHO_DATA_PUMP_DIR=ECHO_DATA_PUMP_DIR=
if not defined ECHO_DATA_PUMP_DIR goto :chk3

:chk_ok
echo;
set /P OK="<<< Please Enter Key >>>"
cls

:del_space_char
set VALUE=%ORACLE_HOME%
call :sub_del_space_char %VALUE%
set ORACLE_HOME=%VALUE%
set VALUE=%ECHO_DATA_PUMP_DIR%
call :sub_del_space_char %VALUE%
set ECHO_DATA_PUMP_DIR=%VALUE%

:init
echo;
if not exist log mkdir log
if not exist %ECHO_DATA_PUMP_DIR% mkdir %ECHO_DATA_PUMP_DIR%

:main
  %ORACLE_HOME%\bin\sqlplus -s /nolog @..\sql\change_echo_data_pump_dir.sql %SYS_USER_PASSWORD% %ECHO_DATA_PUMP_DIR%
  set RETURN_CODE=%ERRORLEVEL%
  if not %RETURN_CODE% == 0 goto main_ok

:crt_setenv
echo set ECHO_DATA_PUMP_DIR=%ECHO_DATA_PUMP_DIR% > setenv_echo_data_pump_dir.bat

:main_ok
echo;
set /P OK="<<< Please Enter Key >>>"

goto exit

:sub_del_space_char
set VALUE=%*

:exit
