@echo off
REM
REM Doctor ECHO
REM
REM uninstall_echo
REM
REM Usage
REM   Preparation : set ORACLE_HOME=<ORACLE_HOME>
REM                 set SYS_USER_PASSWORD=<SYS_USER_PASSWORD>
REM   Execution   : uninstall_echo.bat
REM
REM Copyright 2014 Echo Systems Inc.
REM

:start
echo ^<^<^< Uninstall Doctor ECHO ^>^>^>
echo;
if     exist ..\..\Doctor_ECHO_Release.txt type ..\..\Doctor_ECHO_Release.txt
echo;

:setenv
set LOCAL=Doctor_ECHO
if not exist setenv_echo.bat goto chk1
type setenv_echo.bat
call setenv_echo.bat

:setenv_ok
echo;
set /P OK="<<< Please Enter Key >>>"
echo;

:chk1
if not defined ORACLE_HOME       set /P ORACLE_HOME=ORACLE_HOME=
if not defined ORACLE_HOME       goto :chk1

:chk2
if not defined SYS_USER_PASSWORD set /P SYS_USER_PASSWORD=SYS_USER_PASSWORD=
if not defined SYS_USER_PASSWORD goto :chk2

:chk_ok
echo;
set /P OK="<<< Please Enter Key >>>"
cls

:del_space_char
set VALUE=%ORACLE_HOME%
call :sub_del_space_char %VALUE%
set ORACLE_HOME=%VALUE%

:init
echo;
if not exist log mkdir log

:main
  %ORACLE_HOME%\bin\sqlplus -s /nolog @..\sql\uninstall_echo.sql %SYS_USER_PASSWORD%

:main_ok
echo;
set /P OK="<<< Please Enter Key >>>"

goto exit

:sub_del_space_char
set VALUE=%*

:exit
