--
-- Doctor ECHO
--
-- create_package_body_echo_gather
--
-- Usage : @create_package_body_echo_gather.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_gather ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package body echo_gather wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
b
1fbd6 216d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/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_gather ]' ||
       ' >>>'
  from dual
/
