--
-- Doctor ECHO
--
-- create_package_body_echo_uninstall
--
-- Usage : @create_package_body_echo_uninstall.plb <SYS_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define SYS_USER_PASSWORD = &1
connect sys/&SYS_USER_PASSWORD as sysdba
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_uninstall ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package body echo_uninstall wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
b
4eec c73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/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_uninstall ]' ||
       ' >>>'
  from dual
/
