--
-- Doctor ECHO
--
-- create_package_echo
--
-- Usage : @create_package_echo.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package echo wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
9
2152 363
DUVvridJg9EswsctTqJL2BUDZekwg82TmPEFyo4u7Q81WJChjZ/VRuIBPOfnKBdezJFlt0i1
nZmFKABWqLRfO+BrwmMLue5oakM49Pr7eKn55Pn4Sk0/I+a8zVZJQJ5Kq3zLhYdXl78G9v7R
IfzR57+pD+PARkpU9wArmmR1wR5JRNTFP+k0R9svnrY5eMyj2LIWxumyVdZYV5pNCtUXrXM4
r1JoFdMn2wQQXwPDrGd5lA5vLN29vZ6/EGWzdEL+lid+j+R3W3SaOYkjBPN5bULtemCy/H2N
yqz2jIqhU6ayU/t+lqCtJlDEIT3gafzW4NxAhWx9FAt/Fow2UzOQnr8U8xYjvMwPW9l0lb+e
oAEbp9aIc+4uJajJOcD8eNGLdDVggUIGcWApTHh4dNUgcGo1R2OkYxsi1YGT+nLyqqf7b6+y
tpTJ9BkzI1LK1JOkhXE/8eGnVB5P5j0m9GFlBBvaB0+//OHGlNWsY5krXkyO2QlHm9CUPHIK
BDEdrY7tZdIVNK2u+k48KthmVdMJp7s76l1g7iNudkRHpLFeXitDDliaUI+e+D+H6TKcarTy
5ApXt86GwxQ++KoS8T434FiVEPpvQYjzMDTepzMBlSqzJjM5259Juc0n13UVOUPJWQ4wSYE8
xue+kHmSfdC/WSyYdWzMZUQJFl7/IfeHrUgOREhF2XLLT6Pd39VV/ZSKL58OnCh6XncBTOJ2
wmR2GCfMTbHZT8kFidb5KSzVlndGpsR5RMXxvYOndl3axE1h7cf4/C2jh0D0iMwM7omt8Cuk
x6pl2tl1uo0XrCMvO1xrG03466u7F19RLoK8VkYLVDOMujmPMrFy2ZyqeKK3GQ==

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo ]' ||
       ' >>>'
  from dual
/
