--
-- Doctor ECHO
--
-- create_package_echo_analyze
--
-- Usage : @create_package_echo_analyze.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_analyze ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package echo_analyze wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
9
896 1be
/+pCKU/JCURXozY9IrDXqjHWqm8wg1WJAK5qfC9AWPjVeqzb24Mp4Cz0DMDLF7DTVisCxX/K
de6xC+ouERHmC6P0KCDMHE+5c8j2yHjIjFQkerzOPU78KYF5YqCQ16JXKv305TiOZ2kZVYzq
j8odbRl7uDC8awazvJ5aSpTxbS+fJFrjzlXxnPegyzG3zKQ98Qxwk6YPzVDFTrIpBTkANQIH
EWrKDNJfbNRinIUr/YNQd8OIwKqbFZE3DX3kMr06xl1/KwXj2o/NAhArcUfGNOuOSPF6l5gV
VLF4BvUZMviBwdBQ3j7oXdNZQW7Zp3Mr0cVWhlC7XAWRmYm5KL/4SzzR/Aug6DJ/O0zGEY1f
fCqxmlg8SUQPGoG7mtb7v+x7F2lq+65aeLNuokRqcsOYm6HSuTw45h/ThnP77VryDlZZCrg/
M8vzHs7m

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_analyze ]' ||
       ' >>>'
  from dual
/
