--
-- Doctor ECHO
--
-- create_package_echo_connection
--
-- Usage : @create_package_echo_connection.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_connection ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package echo_connection wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
9
4d9 189
+UjDYcsT84XTy4VRGd8HLnPzVngwg1XMAK5qfC8BuWSl59O29rDZOol1G8G4YdXfKMxsVPEC
tZaKWmLozMOerPuuYblVTvh9+79pt3t0ll526FJ6dCBk601fBX7De+1UFKRGjt9GmOOnWFD9
2bNCpfXajJt/LR3cw6Qt0Hvw3B0rxZ3QhRK2pPpBFLetljjo2mYt+z7I8DIiZfVJYSj/AFo5
JI4RTJXdiz5QwY2UoKGdHYaIMLJVN06hgrouD2klqxSf9IPR9cd9xcUAJccgNotZll0rxGGs
n/fGGDnVqWLpa6fKoaH0mHbSCdZFBUHEO+vxsMJIugDoBf6SvOKVHiM69AyOrAzRql74moGI
kqNnta4K26Pz32F8xO1CW/vyb9o=

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_connection ]' ||
       ' >>>'
  from dual
/
