--
-- Doctor ECHO
--
-- create_package_echo_gather
--
-- Usage : @create_package_echo_gather.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_gather ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package echo_gather wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
9
4d8 175
t8A4Ivl3rpBGVCfEw7M1bwAnLnswgz3xr/Idfy9AAP4+wMOlXQ2woZuYE+yQd6FhscoJii4v
miy3wkxMnGNRyiHEyCAbOp1Hp0cdKmn4wWr2P0IjJIqaiW0KjcX21a/dM+E9aSeoMQlmLvOt
G/JTIuYyvmjznNGkV1znhvvVXP5Jm2Hxf40rdopakIWk9N6hubxQK8FBVQvQR3fudlXODvqu
swF754jQVqVNWJ/IfeEs3rnasli8C7b1OO8JvP53z5+H4EzYMGaInovYRZOW459xnjHkofX9
4OwmVIl/GVc7zr+zlYPQ6SiKZKL9NbONnSifUP11IZQ/Uk4j37nOMU5TH1cqKtG0xXXfdL2x
6izohquR

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_gather ]' ||
       ' >>>'
  from dual
/
