@echo off
REM
REM Doctor ECHO
REM
REM change_echo_send_mail
REM
REM Usage
REM   Preparation : set ORACLE_HOME=<ORACLE_HOME>
REM                 set SYS_USER_PASSWORD=<SYS_USER_PASSWORD>
REM                 set SMTP_SERVER_NAME=<SMTP_SERVER_NAME>
REM                 set SMTP_SERVER_PORT=<SMTP_SERVER_PORT>
REM                 set SMTP_USER_NAME=<SMTP_USER_NAME>
REM                 set SMTP_USER_PASSWORD=<SMTP_USER_PASSWORD>
REM                 set MAIL_RECIPIENT_1=<MAIL_RECIPIENT_1> (MAX 64bytes)
REM                 set MAIL_RECIPIENT_2=<MAIL_RECIPIENT_2> (Option)
REM                 set MAIL_RECIPIENT_3=<MAIL_RECIPIENT_3> (Option)
REM   Execution   : change_echo_send_mail.bat
REM
REM Copyright 2014 Echo Systems Inc.
REM

:start
echo ^<^<^< Change Doctor ECHO Send Mail ^>^>^>
echo;
if     exist ..\..\Doctor_ECHO_Release.txt type ..\..\Doctor_ECHO_Release.txt
echo;

:setenv
set LOCAL=Doctor_ECHO
if not exist setenv_echo.bat if not exist setenv_echo_send_mail.bat goto chk1
if     exist setenv_echo.bat           type setenv_echo.bat
if     exist setenv_echo_send_mail.bat type setenv_echo_send_mail.bat
if     exist setenv_echo.bat call setenv_echo.bat
set SMTP_SERVER_NAME=
set SMTP_SERVER_PORT=
set SMTP_USER_NAME=
set MAIL_RECIPIENT_1=
set MAIL_RECIPIENT_2=
set MAIL_RECIPIENT_3=

:setenv_ok
echo;
set /P OK="<<< Please Enter Key >>>"
echo;

:chk1
if not defined ORACLE_HOME        set /P ORACLE_HOME=ORACLE_HOME=
if not defined ORACLE_HOME        goto :chk1

:chk2
if not defined SYS_USER_PASSWORD  set /P SYS_USER_PASSWORD=SYS_USER_PASSWORD=
if not defined SYS_USER_PASSWORD  goto :chk2

:chk3
if not defined SMTP_SERVER_NAME   set /P SMTP_SERVER_NAME=SMTP_SERVER_NAME=
if not defined SMTP_SERVER_NAME   goto :chk3

:chk4
if not defined SMTP_SERVER_PORT   set /P SMTP_SERVER_PORT=SMTP_SERVER_PORT=
if not defined SMTP_SERVER_PORT   goto :chk4

:chk5
if not defined SMTP_USER_NAME     set /P SMTP_USER_NAME=SMTP_USER_NAME=
if not defined SMTP_USER_NAME     goto :chk5

:chk6
if not defined SMTP_USER_PASSWORD set /P SMTP_USER_PASSWORD=SMTP_USER_PASSWORD=
if not defined SMTP_USER_PASSWORD goto :chk6

:chk7
if not defined MAIL_RECIPIENT_1   set /P MAIL_RECIPIENT_1=MAIL_RECIPIENT_1 (MAX 64bytes)=
if not defined MAIL_RECIPIENT_1   goto :chk7

:chk8
if not defined MAIL_RECIPIENT_2   set /P MAIL_RECIPIENT_2=MAIL_RECIPIENT_2 (Option) [Null]=
if     defined MAIL_RECIPIENT_2   goto :chk9
set MAIL_RECIPIENT_2=Null
echo MAIL_RECIPIENT_2 (Option) [Null]=%MAIL_RECIPIENT_2%

:chk9
if not defined MAIL_RECIPIENT_3   set /P MAIL_RECIPIENT_3=MAIL_RECIPIENT_3 (Option) [Null]=
if     defined MAIL_RECIPIENT_3   goto :chk_ok
set MAIL_RECIPIENT_3=Null
echo MAIL_RECIPIENT_3 (Option) [Null]=%MAIL_RECIPIENT_3%

:chk_ok
echo;
set /P OK="<<< Please Enter Key >>>"
cls

:del_space_char
set VALUE=%ORACLE_HOME%
call :sub_del_space_char %VALUE%
set ORACLE_HOME=%VALUE%
set VALUE=%SMTP_SERVER_NAME%
call :sub_del_space_char %VALUE%
set SMTP_SERVER_NAME=%VALUE%
set VALUE=%SMTP_SERVER_PORT%
call :sub_del_space_char %VALUE%
set SMTP_SERVER_PORT=%VALUE%
set VALUE=%SMTP_USER_NAME%
call :sub_del_space_char %VALUE%
set SMTP_USER_NAME=%VALUE%
set VALUE=%MAIL_RECIPIENT_1%
call :sub_del_space_char %VALUE%
set MAIL_RECIPIENT_1=%VALUE%
set VALUE=%MAIL_RECIPIENT_2%
call :sub_del_space_char %VALUE%
set MAIL_RECIPIENT_2=%VALUE%
set VALUE=%MAIL_RECIPIENT_3%
call :sub_del_space_char %VALUE%
set MAIL_RECIPIENT_3=%VALUE%

:init
echo;
if not exist log mkdir log

:main
  %ORACLE_HOME%\bin\sqlplus -s /nolog @..\sql\change_echo_send_mail.sql %SYS_USER_PASSWORD% %SMTP_SERVER_NAME% %SMTP_SERVER_PORT% %SMTP_USER_NAME% %SMTP_USER_PASSWORD% %MAIL_RECIPIENT_1% %MAIL_RECIPIENT_2% %MAIL_RECIPIENT_3%
  set RETURN_CODE=%ERRORLEVEL%
  if not %RETURN_CODE% == 0 goto main_ok

:crt_setenv
echo set SMTP_SERVER_NAME=%SMTP_SERVER_NAME% >  setenv_echo_send_mail.bat
echo set SMTP_SERVER_PORT=%SMTP_SERVER_PORT% >> setenv_echo_send_mail.bat
echo set SMTP_USER_NAME=%SMTP_USER_NAME% >>     setenv_echo_send_mail.bat
echo set MAIL_RECIPIENT_1=%MAIL_RECIPIENT_1% >> setenv_echo_send_mail.bat
echo set MAIL_RECIPIENT_2=%MAIL_RECIPIENT_2% >> setenv_echo_send_mail.bat
echo set MAIL_RECIPIENT_3=%MAIL_RECIPIENT_3% >> setenv_echo_send_mail.bat

:main_ok
echo;
set /P OK="<<< Please Enter Key >>>"

goto exit

:sub_del_space_char
set VALUE=%*

:exit
