@echo off
REM
REM Doctor ECHO
REM
REM full_expdp_echo
REM
REM Usage
REM   Preparation : set ORACLE_HOME=<ORACLE_HOME>
REM                 set ECHO_USER_PASSWORD=<ECHO_USER_PASSWORD>
REM   Execution   : full_expdp_echo.bat
REM
REM Copyright 2014 Echo Systems Inc.
REM

:start
echo ^<^<^< Full Export Doctor ECHO ^>^>^>
echo;
if     exist ..\..\Doctor_ECHO_Release.txt type ..\..\Doctor_ECHO_Release.txt
echo;

:setenv
set LOCAL=Doctor_ECHO
if not exist setenv_echo.bat goto chk1
if     exist setenv_echo.bat type setenv_echo.bat
if     exist setenv_echo.bat call setenv_echo.bat

:setenv_ok
echo;
set /P OK="<<< Please Enter Key >>>"
echo;

:chk1
if not defined ORACLE_HOME        set /P ORACLE_HOME=ORACLE_HOME=
if not defined ORACLE_HOME        goto :chk1

:chk2
if not defined ECHO_USER_PASSWORD set /P ECHO_USER_PASSWORD=ECHO_USER_PASSWORD=
if not defined ECHO_USER_PASSWORD goto :chk2

:chk_ok
echo;
set /P OK="<<< Please Enter Key >>>"
cls

:del_space_char
set VALUE=%ORACLE_HOME%
call :sub_del_space_char %VALUE%
set ORACLE_HOME=%VALUE%

:init
echo;
if not exist log mkdir log

:main
:full_expdp_echo_par
  set PROGRAM_NAME=sqlplus
  %ORACLE_HOME%\bin\sqlplus -s /nolog @..\sql\full_expdp_echo.sql %ECHO_USER_PASSWORD%
  set RETURN_CODE=%ERRORLEVEL%
  if not %RETURN_CODE% == 0 goto check_full_expdp_echo

:full_expdp_echo
  set PROGRAM_NAME=expdp
  %ORACLE_HOME%\bin\expdp echo/%ECHO_USER_PASSWORD% parfile=full_expdp_echo.par
  set RETURN_CODE=%ERRORLEVEL%

:check_full_expdp_echo
  %ORACLE_HOME%\bin\sqlplus -s /nolog @..\sql\check_full_expdp_echo.sql %ECHO_USER_PASSWORD% %PROGRAM_NAME% %RETURN_CODE%

:main_ok
echo;
set /P OK="<<< Please Enter Key >>>"

goto exit

:sub_del_space_char
set VALUE=%*

:exit
