--
-- Doctor ECHO
--
-- create_package_body_echo_connection
--
-- Usage : @create_package_body_echo_connection.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_connection ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package body echo_connection wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
b
6643 e19
oMGtlIllUJO5cBdtt22hBTtqctYwg8129iAG1DM//2R1XKMxGdPhIScgoeP8BElSH4p3QFXi
4uJWxjAdut2F397q/NC7X5rQiCTdFBSvo94LclhYTkGCF4u4xsAstP0ccaFzct1QsOjlE9lj
a9qCx702Q33n3cHcp1e8JKdC3VWbaFuNt6L3wWCsFOWX46QIoJkCHDWkwmZ2IIVt7w0oExU5
86bSHGffNlzuQ9A0XzleYJu0pNGpXUiTrTlC1T7vXJEH7hGzdSyTiPu/4FBz1TJWnp3QOpEf
4aCmFxfp0URZrBzCl+cGVvIQvDYbHTeG6UTLYgGlb8Zq1SLc77XGkMoD0a6Zzp+CyOK0NUAs
NnYUWEM5NMVOHUECTWdK1eOzk3amhvlEARzPzjb3Bs7aH0ko3zVA/il6OdzdRxLhaH0DKwqV
25jzRG59M+uTUV5ZW74tVkmBsnMC+0BHjzmIK5Epj7669NtXdFc1AgnOtXUUeweRZbOeljM9
LfHTokVemE6akWQIPSDII6bFgaubGKx6hD9kLNoktdLHwN/uYJGAhZNdgR6g//Hr+jRlHC+4
25+YBiA2LUbinxIOTGAFym5HmrJUSrALyrL8RidpxVzy/o8vBjB842e3V1EHtdbB1C/DBMs6
vC+CiqVrfgvLc5a4g9eFlAqSg8JfY4zcIcYO3SS1kZj7pZVlH6YqrKC61k/Ksn2dFHN9Eutz
3ES2R6dhjGIyHf+uARvz2/ei6CRR2onp4EauxHqg372vwvwNIW/4cDYkAcn3k/urdhK/W3Ow
wfNCk6eRkhodAIAKNXOW7WkqgSZrtYj4Duardh1Q3bCtjP3j4N2ptR3/7/3n+zFRKan2x+1u
phnCWdXRzsg5vVFi1XLQNJkO5CKpgnQLMOZJ8+1dfWbJEU2vdWQk22JNGm/aPCMm73t2zT9I
ftinKMdOhxMKDHk4TZKOwt6hkCSk81AEdNn7sLuqpoMnAWdjMKqeyQzG2LccrCr4SI8Q4g3G
QPg9gD6854yIqmxRI27pKvqo3KvLAsxM5P/FcK0+Gm7gX5FW9vy4QJM+OFU4R2zUU0E8ZW7V
2AbLT4MKaFPbHfPTD12yDELbAAgYiHJ98rurUPpTgUyW3oRHTpg6U2dAghJrrZKOlihaLBQp
5JVCOsa7HLLZn4Zu6o+Ggnd+hu5qrxlAqng9QyNSIFSgAdiL7EhQM5IZn1are/kSsuxKPWf7
J+SQrH6wdbfchl83qh2eQB7DmT84qUTGd36EgYhTAz1mYiCgK11HgbF3S2kwzbamiwMkslCB
h8CxdTRMVmGaVPPb/Wehp+hy8LsmnLx8QvWpvDmQsonVUwNH+qvF1/YPGt94+uTDYMmYksXY
V6DUTFg4ywyarJQzLlV/YqlTpcliJZn9Tn4KW4PNyQcveiNVx7fxHwCmP95hiFa6FIj+vhFa
Rl4KGaiW7sidIbpHP+IowsGt3YCaLMo7wzwKjb1qAFGHBuYRaMQJxVCvLdrZ/GUdebAMW6+x
G86cLU+eJVNkkYSNGxeYpFx8g5lVCWOubktSdrmJ9OdUrb0fl4wWssFB5tx0VW4E9QROLi4F
UhKSOA+MPeOqYquWV2hfrJcR3Z/WV9mhEzifU1tZJhHMFXx/avPuaJkhIveOzUNESrPz2QX6
VhuBhddiGyLNNZ9/Pqf8OunQUIUWcWZqsQDKpW+SN3nj7xlrMLHVWpeK+wjpa7NBQ7dztDgK
Eft/u5jj6hpUqRsqpktQp4PWLRZ7IFuy2Uuxxwd3/8irHA06g0t4Z9i6qwNI8yeAziHpi+Ef
P94naZejsbIF+cJBXmP/c07kzovFXKgwQsU9l43gbJTVjMm+5SvYSEPIzSsVYbo5VW5Zk6GU
9T1QD1+9vywlr87zn+tuvtTrHe94IwbenpKGMyb40Cdpmo/HRVRu3BsWllizXWgSNYhR0xZJ
boqzn8n3IMsNWK9SSog2Unsufj7fqS/xGnP7ptb2CL/F3pU7fArr3osuND3JqENguPT85/eD
GymPSb1Oj96HAq4o9dkZok6zPHBUKIh1eOChoQ73Eewhqj33pueV7J9sfHVOpB+Eq6+gyNy2
UkLqSdFpHCLfPg+Tg4Df4/nnHfh2hpWE40Ww1S05il3gcTDQlBMnJvU6giSpCq8dpMESDuBb
N7O/JfDM0NUBC/8UsQl0SrlnvxKtGraC9Qj9l7g2uSvoBWIbHxv5GMlXrVKwtBr25NJ+fOuy
U6vWKNTE8MYdN56P5T5xqbbIi4D8EuWHZjF1ASB3b5ZAWmHbnixoOaqMnmrF9fAT/8PaFAsK
cP5FPl5BVBopYmHgVNBADTui90AhIM7MyM8v2/b03KV6XvwlDlkflJEY0cUc1S1aXRvf0XMd
7yVIeRfOZIvsTpWgb4erdV8ArShDmJoc42TRkeYVl+NIwoDmTz7LYw+sw/J1lobm/t4dldfG
hTl74PJPpSiOvLgnlvgGDT1XKt8QtpSfDliW0dFnDaHdQ0Nsyrm54K6RuT61HHi/fJCf/0Vt
k7FhxzZBFXsjVRodlAE27XCOwcoK0OxZGjPjHNK954ntS8IfXVsQCrSR2HVCsadbohdVUSHT
4iR4VT3PhZ4dqxfvrwmqibLLEPivoM6FF9QL/OWu+jmflsTFkUmtQIGX8CgexekVIKWkZ4Pj
lJVjAsxJo/LKHZ2cY652w9bzg8juK2oXYsMYaMe0PIAL8ACLF5s6KZVwLGwsQWs/Krs9vjpp
5ps3280g31LZzc1w5UgPeirMItU9eJD4TWdrBuTJGcaNsPElcMQ9kyDsHigB3nxT4L4oMaWy
wl+EE72FYtAdRxkjXgkwApi17lEeA56fr7FQT7AMzfh8FiwIUlf6TAjf1WFkK+YPOxa8+dPH
WfAqSuEJWPVPLK/jZlwfQeK96tRqqNWq3OZjN1QW/sxF3XrhxVzWceWmvuaBf6dFWbz0Z8o5
ywwLVWNHtmqzyU4JAUeHku1VoLFtAskQCneAE/2nAw+VJQRSpPPiko8UYKzX8s06l2RJaUdK
879ki3PqFM6czKntspIBrHmgoEQSONgiMPjulRUuP+0elHluAGeKvV3LZMkwcYOBO3TPTZ/7
oPqiTHUMFyfrfCWELP1JeYs+ZA08Z7UIyymqYveDy19SbVTwjkYBUSrcizFREXmcf7TH+RZp
9BFi/SaUQNwCOF4pyCZH9w+IW3BYCoOq1+HYPDzWLXOU5ZFLp1Q/n8KzsWILSSS5NzHt9p//
stD+rbGCYZJSdHr8Gh62eVAdpCe6QSSco8medZrCCW8ruyCM8brDTp1iAlnqXjR58FbFqoPc
bHiWB4PcSR578DDRYi6aSxLZe+yLRO78FyMLtzRv56e4u51xcsG0//DSAb6A1yWw7EO1xco/
5kAjq7nXp7aGu0VTsP8bqgtkRubUuSe1LjfxZWr7f2RH5dAoK/BDla/lxI8Z4tiSzqE7kmOk
5L6saJz10z4MiaFJ8LtIkWGqhUmkm6EHzyWoT/WFSaSboQfPJahP9YVJjdlJ7UsEMu0jS6D6
GTYm27RO5OcqmMTEjGFOteSZGcUJ0A==

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_connection ]' ||
       ' >>>'
  from dual
/
