--
-- Doctor ECHO
--
-- create_package_body_echo_install
--
-- Usage : @create_package_body_echo_install.plb <SYS_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define SYS_USER_PASSWORD = &1
connect sys/&SYS_USER_PASSWORD as sysdba
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_install ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package body echo_install wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
b
1b76f 320f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/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_install ]' ||
       ' >>>'
  from dual
/
