--
-- Doctor ECHO
--
-- create_package_body_echo_license
--
-- Usage : @create_package_body_echo_license.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_license ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package body echo_license wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
b
22c05 3646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/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_body_echo_license ]' ||
       ' >>>'
  from dual
/
