--
-- Doctor ECHO
--
-- create_package_echo_notify
--
-- Usage : @create_package_echo_notify.plb <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define ECHO_USER_PASSWORD = &1
connect echo/&ECHO_USER_PASSWORD
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_notify ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package echo_notify wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
9
af2 21b
0FWBPw7xoGKAZ5cFJN7sPlfanj8wg80rLdxqfC8BueowNvT0DeuVvGHo+q1uzeZJKOc2mUxU
zhKKp+xG1CfboukAbL6cv7sZbTugypx8gAjSzsK9IBP+scEoa82RZgbsQvHc/dNiVBIgVEQU
+h48TEjZ3ilLZL0u5tipQ+HOG7Fkm5SMTlmIf2INaVR+LSC1mCti/fSXgp5tGuYdRbnfMSLS
b0LIc3vhzzJtJWylfA419reNUQ67Z4A7O5kNp1pvatOxpK0bA+nRhlUWItQ8S5medsMvPmNr
WEESQF24qiuHqLBFMoq/+8/63AB7gmJZiVpQDn07rB3lnkHSkMb51USgSlU3XSi4s0xL0Scb
jLhG8e0KkRXyHOn9OZMLcNh/Om/tLfrxRhuaw4VziP0OdVnWoIGrgsdFKf8XgKjZNcnW/zVB
n8hqEuRuGSyu0F/rA4H+QqsQwLSyuOO/VNuqGJJn/jUwzlD8VTifR8SzT6KtvHrSrbxeX2S2
JbOmBzP15Du2Fh8bis7oH0/4Bp+O

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_notify ]' ||
       ' >>>'
  from dual
/
