--
-- Doctor ECHO
--
-- create_package_echo_uninstall
--
-- Usage : @create_package_echo_uninstall.plb <SYS_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

define SYS_USER_PASSWORD = &1
connect sys/&SYS_USER_PASSWORD as sysdba
whenever oserror  exit failure rollback
set echo            off
set feedback        off
set heading         off
set linesize        200
set long     2000000000
set newpage        none
set pagesize      50000
set tab             off
set term             on
set trimout          on
set trimspool        on
set verify          off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_uninstall ]' ||
       ' >>>'
  from dual
/
set feedback         on
create or replace package echo_uninstall wrapped 
a000000
346
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
9
72 89
nzH+rrRI2cav/HFTqaOBvOALm4gwg5m49TOf9b9cWi7/hdCW19lH1dGhR/rMpXSLBgmmrKnK
qhfqnFDK6gJpJK6djy+ALE8w6hcoqvb13hco6he7MPXp4j/Rnspv5hXs+6bp0CzA

/
show error
prompt
set feedback        off
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ create_package_echo_uninstall ]' ||
       ' >>>'
  from dual
/
