--
-- Doctor ECHO
--
-- list_echo_license_key
--
-- Usage : @list_echo_license_key.sql <ECHO_USER_PASSWORD>
--
-- Copyright 2014 Echo Systems Inc.
--

whenever sqlerror exit 1 rollback

define ECHO_USER_PASSWORD = &1

spool log/list_echo_license_key.log

connect echo/&ECHO_USER_PASSWORD

spool off

whenever oserror  exit 1 rollback

set echo             off
set feedback         off
set heading          off
set verify           off
set tab              off
set term              on
set trimout           on
set trimspool         on
set newpage         none
set linesize         100
set pagesize       50000
set long      2000000000

set serveroutput      on format wrapped

spool log/list_echo_license_key.log append

select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ list_echo_license_key ]' ||
       ' >>>'
  from dual
/
prompt

prompt
declare
begin
    echo.list_echo_license_key;
    commit;
exception
    when others then
        rollback;
end;
/
prompt

prompt
select '<<< ' ||
       to_char(sysdate,'yyyy/mm/dd hh24:mi:ss') ||
       ' [ list_echo_license_key ]' ||
       ' >>>'
  from dual
/

spool off

exit 0
